{
	"name": "table/local/product/lang/en/product_lot.json",
	"language": {
		"prl": "Product lot",
		"prl.amount": "Amount",
		"prl.from_id": "From id",
		"prl.info": "Info",
		"prl.location": "Location",
		"prl.order_id": "Order id",
		"prl.product_id": "Product id",
		"prl.product_lot_id": "Product lot id",
		"prl.product_lot_state": "Product lot state",
		"prl.product_lot_type": "Product lot type",
		"prl.serial_number": "Serial number",
		"prl.to_id": "To id",
		"prl.unit": "Unit"
	}
}
